import request from '@/utils/request'
//增加产品参数档案
export function addProductParameter(data) {
  return request({
    url: '/product/addProductParameter',
    method: 'post',
    params: data
  })
}

//获取产品参数档案列表
export function getProductParameterList(data) {
  return request({
    url: '/product/getProductParameterList',
    method: 'post',
    params: data
  })
}

//获取产品参数档案
export function getProductParameterInfoById(data) {
  return request({
    url: '/product/getProductParameterInfo',
    method: 'post',
    params: data
  })
}


//修改产品参数档案
export function updateProductParameter(data) {
  return request({
    url: '/product/updateProductParameter',
    method: 'post',
    params: data
  })
}
